Subject: Re: bug#53885: 28.0.51 [PATCH] Autoload package-installed-p

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Feb 2022 15:37:48 +0200

> From: Corwin Brust <[email-masked]>
> Date: Tue, 8 Feb 2022 18:05:45 -0600
> 
> > Commentary:
> >
> > If the change is accpted, please consider fixing this for emacs-28.
> > The reproducer represents a common use-case, e.g. see bug #31397.
> > Moverover, it is a one-line change unlikely to affect anything aside
> > this and similar use-cases.
> >
> 
> Eli,
> 
> Would this be okay for the release branch or should I check if changes
> are needed to rebase against master?  Also, hould this receive a NEWS
> entry?
> 
> > I will submit a patch as soon as I have a BugID from the tracker.
> > Although this change is rather trivial I need to practice this
> > process.
> >
> 
> Now attached. TIA for tips and corrections.

It's not really a bugfix, it's an enhancement.  Not sure if it's
important enough for the release branch.  But it's quite simple and
probably safe.  Lars, WDYT?

(No need for a NEWS entry.)